<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="block_design_processing_system7_0_0_synth_1" LaunchDir="/home/bryan/Documents/PXL/Embedded_Operating_Systems/oefeningenbundel/oefening_5/oefening_5.runs/block_design_processing_system7_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="synth_1" LaunchDir="/home/bryan/Documents/PXL/Embedded_Operating_Systems/oefeningenbundel/oefening_5/oefening_5.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado">
		<Parent Id="block_design_processing_system7_0_0_synth_1"/>
	</Run>
	<Run Id="impl_1" LaunchDir="/home/bryan/Documents/PXL/Embedded_Operating_Systems/oefeningenbundel/oefening_5/oefening_5.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="init_design" ToStepId="write_bitstream">
		<Parent Id="synth_1"/>
		<Parent Id="block_design_processing_system7_0_0_synth_1"/>
	</Run>
</Runs>

